


OK SI

   <?

include 'concha.php';


$sql2 = "SELECT * FROM `ip_admin`";

$consulta2 = $conn->query($sql2);
while ($row2 = $consulta2->fetch_assoc())
{

$IP  = $row2["ip"];

echo $IP;
?>


 
<?

}
$consulta2->free_result();
 ?>
H
